<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

        <variable
            name="item"
            type="com.example.beijing_daxing.been.PmRecordPenalty" />

        <import type="android.view.View" />
    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:background="#EAEDFD"
        android:orientation="vertical"
        android:padding="2dp">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_marginTop="2dp"
            android:orientation="horizontal">

            <TextView
                style="@style/item_text_style"
                android:layout_width="80dp"
                android:layout_height="match_parent"
                android:text="出发类型:" />

            <TextView
                style="@style/item_text_style"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="@{item.penaltyType}" />

            <TextView
                style="@style/item_text_style"
                android:layout_width="80dp"
                android:layout_height="match_parent"
                android:text="处罚说明:" />

            <TextView
                style="@style/item_text_style"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="@{item.penaltyInfo}" />

        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/white"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_marginTop="2dp"
            android:orientation="horizontal">

            <TextView
                style="@style/item_text_style"
                android:layout_width="80dp"
                android:layout_height="match_parent"
                android:text="处罚时间:" />

            <TextView
                style="@style/item_text_style"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="@{item.createTime}" />


        </LinearLayout>


    </LinearLayout>
</layout>